#include "KillerInstinctComponent.h"

class UNiagaraComponent;
class ADBDPlayer;

void UKillerInstinctComponent::SetParticleSystem(UNiagaraComponent* particleSystemComponent)
{

}

void UKillerInstinctComponent::OnKillerLocallyObservedChanged(bool locallyObserved)
{

}

bool UKillerInstinctComponent::IsRevealedToPlayer(const ADBDPlayer* player)
{
	return false;
}

UNiagaraComponent* UKillerInstinctComponent::GetParticleSystem()
{
	return NULL;
}

UKillerInstinctComponent::UKillerInstinctComponent()
{

}
